Ascertia / Signatur und PKI

Ascertia ADSS OCSP Server

Der ADSS OCSP Server beantwortet Statusanfragen zu Zertifikaten in Echtzeit, für mehrere Zertifizierungsstellen und Validierungsrichtlinien zugleich, nach RFC 2560, RFC 6960 und RFC 5019. Für komplexe Multi-PKIs ergänzt ADSS den SCVP-Dienst. OTOKO betreibt den Dienst mit Lastverteilung und Überwachung.

Zur Herstellerseite (ascertia.com)
Ascertia-Schaubild: Module des ADSS Server mit hervorgehobenem Signing Service
Ascertia

Zertifikatsstatus

Bild: Ascertia (Quelle: ascertia.com)

Ascertia / Zertifikatsstatus

Ascertia ADSS OCSP Server im Überblick.

Der ADSS OCSP Server beantwortet Statusanfragen zu Zertifikaten in Echtzeit, für mehrere Zertifizierungsstellen und Validierungsrichtlinien zugleich, nach RFC 2560, RFC 6960 und RFC 5019. Für komplexe Multi-PKIs ergänzt ADSS den SCVP-Dienst. OTOKO betreibt den Dienst mit Lastverteilung und Überwachung.

Ascertia nennt Whitelist-Prüfung über eine vollständige Zertifikatstabelle, Sperrprüfung über CRL-Tabellen und lastverteilte Server mit Ausweichstandorten. Unterstützt werden unter anderem Thales Luna und ProtectServer, Entrust nShield, Utimaco, Azure Key Vault und AWS CloudHSM.

Ob ein Zertifikat gesperrt ist, müssen Anwendungen in Echtzeit wissen. Der OCSP Server beantwortet diese Anfragen für mehrere Zertifizierungsstellen und Richtlinien. OTOKO betreibt ihn mit Lastverteilung und Überwachung.

Quelle: Herstellerinformationen von Ascertia (ascertia.com), sinngemäß wiedergegeben; abgerufen am 26.09.2026. Maßgeblich sind Version, Lizenz und Einsatzbedingungen im konkreten Projekt.

Funktionen und Komponenten

Was das Produkt leistet.

Die wichtigsten Funktionen von Ascertia ADSS OCSP Server, nach den Angaben von Ascertia.

Mehrere CAs

Statusauskünfte für mehrere Zertifizierungsstellen und Richtlinien zugleich.

Standards

RFC 2560, RFC 6960 und RFC 5019.

Verfügbarkeit

Lastverteilung und Ausweichstandorte.

HSM

Antwortschlüssel liegen in einem HSM.

Bilder von Ascertia

Produkt und Umfeld.

Abbildungen von Ascertia, mit Quelle unter jedem Bild.

Kenndaten und Varianten

Auf einen Blick.

Die Angaben nennen Quelle und Stand. Varianten und Komponenten stimmen wir für Ihr Projekt ab.

Alle Produkte der Kategorie Signatur und PKI
Signatur und PKI

Auf einen Blick

Hersteller
Ascertia
Einsatzbereich
Zertifikatsstatus
Kategorie
Signatur und PKI
Varianten
OCSP Server, SCVP-Dienst, OCSP Gateway
Konditionen
Individuelles Angebot

Kenndaten und Nachweise

Standards
RFC 2560, RFC 6960, RFC 5019, CWA 14167-1
HSM
Thales Luna/ProtectServer, Entrust nShield, Utimaco, Azure Key Vault, AWS CloudHSM
Betriebssysteme
Windows Server 2016–2022, RHEL, SUSE, CentOS, Ubuntu
Datenbanken
SQL Server, Oracle, Azure SQL, PostgreSQL, MySQL

Herstellerangaben von Ascertia (Produktseiten, Dokumentation und Release Notes); Stand: 26.09.2026, Tag des Abrufs.

Einsatz im Projekt

Wie wir das Produkt einsetzen.

Vertrauensdienste zusammenstellen

Signaturen, Siegel, Zeitstempel, Zertifikatsstatus und Beweiserhaltung greifen ineinander. ADSS Server stellt diese Dienste als Module bereit, die sich einzeln oder gemeinsam betreiben lassen.

Wir klären mit Ihnen, welche Signaturniveaus nach eIDAS nötig sind, welche Anwendungen angebunden werden und welche Schlüssel in welchem HSM liegen, und stellen daraus die Dienste zusammen.

Betrieb als Managed Service

Für Ascertia ADSS ist OTOKO Managed Service Provider. Wir betreiben die Dienste, überwachen Verfügbarkeit, Zertifikate und Schlüssel und spielen Updates nach Absprache ein.

Sie erhalten feste Ansprechpartner, dokumentierte Abläufe für Änderungen und Berichte über den Betrieb.

Anbindung der Anwendungen

Fachanwendungen, Dokumentenmanagement und Portale binden die Dienste über SDK, REST- oder Standardschnittstellen an. Wir begleiten die Integration, testen die Abläufe und stimmen Richtlinien und Profile ab.

Für langfristige Nachweise planen wir Zeitstempel, Statusprüfung und Beweiserhaltung von Beginn an mit.

Leistungen von OTOKO

Ascertia ADSS OCSP Server mit OTOKO.

Für Ascertia ADSS ist OTOKO Managed Service Provider (MSP).

Ascertia bei OTOKO

Dienste zuschneiden und einrichten

Welche Vertrauensdienste brauchen Sie: Signaturen und Siegel, Verifikation, Zeitstempel, eine eigene Zertifizierungsstelle mit Registrierung oder Fernsignatur? Wir legen mit Ihnen fest, welche ADSS-Dienste aktiviert werden, welche Richtlinien und Profile gelten und welche Anwendungen sie nutzen. Daraus entsteht eine dokumentierte Zielkonfiguration, bevor der erste Dienst in Betrieb geht.

Ihr Ergebnis

Zielkonfiguration mit Diensten, Profilen und Richtlinien.

HSM und Schlüssel anbinden

Signatur-, Siegel- und CA-Schlüssel gehören in ein Hardware-Sicherheitsmodul. Ascertia nennt unter anderem Thales Luna und ProtectServer, Entrust nShield, Utimaco, Azure Key Vault und AWS CloudHSM. Wir binden das vorgesehene HSM an, führen die Schlüsselzeremonie mit Protokoll durch und trennen Rollen für Administration und Freigabe.

Ihr Ergebnis

Angebundenes HSM und protokollierte Schlüsselzeremonie.

Betrieb als Managed Service

OTOKO überwacht Dienste, Zertifikate und Sperrinformationen, spielt Aktualisierungen nach Test ein und hält Protokolle für die Revision vor. Änderungen an Profilen, neue Anwendungen und zusätzliche Mandanten setzen wir nach einem abgestimmten Verfahren um. Leistungsumfang, Servicezeiten und Betriebsort vereinbaren wir im Vertrag.

Ihr Ergebnis

Laufender Betrieb mit Überwachung, Änderungsverfahren und Protokollen.

Nachweise und Weiterentwicklung

Vertrauensdienste werden geprüft. Wir stellen Konfiguration, Protokolle und Zeremonienachweise für Auditoren bereit und ordnen Herstellerangaben zu Normen und Zertifizierungen mit Stand ein. Neue ADSS-Versionen und Anforderungen, etwa geänderte Algorithmen, planen wir als Release mit Test, damit die Dienste ohne Unterbrechung weiterlaufen.

Ihr Ergebnis

Auditfähige Unterlagen und geplanter Versionspfad.

Vorteile der Distribution

Fragen zu Ascertia ADSS OCSP Server

Gut zu wissen.

Betreibt OTOKO die ADSS-Dienste?

Ja. Für Ascertia ADSS ist OTOKO Managed Service Provider (MSP) und übernimmt Betrieb, Überwachung und Pflege der Dienste.

Welche Signaturniveaus sind möglich?

Ascertia nennt einfache, fortgeschrittene und qualifizierte Signaturen und Siegel nach eIDAS. Welches Niveau Sie brauchen, klären wir anhand Ihrer Prozesse.

Wo liegen die Schlüssel?

In einem Hardware-Sicherheitsmodul. Welche Plattform eingesetzt wird, stimmen wir mit Ihnen ab.

Portfolio weiter entdecken

Weitere Lösungen.

Ascertia-Schaubild: Module des ADSS Server mit hervorgehobenem Signing Service
Bild: Ascertia (Quelle: ascertia.com)
Signatur und PKI

Ascertia / Signaturen und Siegel

Ascertia ADSS Signing Server

Der ADSS Signing Server erzeugt einfache, fortgeschrittene und qualifizierte Signaturen und Siegel nach eIDAS, mit eingebettetem Zeitstempel, für Dokumente und Daten in großer Zahl.

Ascertia ADSS Signing Server ansehen
Signatur und PKI

Ascertia / Signatur mit lokalen Schlüsseln

Ascertia ADSS Go>Sign

Mit ADSS Go>Sign signieren Anwender mit Schlüsseln auf Smartcard, USB-Token oder in Software und erhalten zeitgestempelte, langfristig prüfbare Signaturen in PAdES, XAdES und CAdES.

Ascertia ADSS Go>Sign ansehen

Nächster Schritt

Ascertia ADSS OCSP Server mit OTOKO anbieten.

Werden Sie Partner und erhalten Sie Angebote, Lizenzen und Projektabstimmung aus einer Hand. Bestehende Partner melden sich im Partnerportal an.